/* .navbar-collapse, .navbar-collapse.collapsing, .navbar-collapse.collapse.show{
	position: absolute;
	z-index: 10;
	top: 100%;
	left: 0;
	width: 100%;

	.inner{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		gap: 32px;
		min-height: calc( 100vh - 101px );
		min-height: calc( 100dvh - 101px );
		padding: 40px var(--bs-offset) 24px;
	}
}
.navbar-collapse.collapse.show:not(.collapsing){
	overflow: auto;
} */

.navbar-collapse, .navbar-collapse.collapsing, .navbar-collapse.collapse.show{
	overflow: auto;
	position: fixed;
	z-index: 20;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh !important;
	height: 100dvh !important;
	transition: opacity .3s ease;
}
.navbar-collapse > .inner,
.navbar-collapse > .inner > .container,
.navbar-collapse > .inner > .container > .row{
	height: 100%;
}
.navbar-collapse.collapse:not(.show){
	display: none;
	opacity: 0;
}
.menu-open .navbar-collapse{
	display: block;
	opacity: 1;
	animation: fadeInFromNone 300ms ease;
}
.menu-open.menu-closing .navbar-collapse{
	opacity: 0;
}

@keyframes fadeInFromNone {
	0% {
		display: none;
		opacity: 0;
	}
	1% {
		display: block;
		opacity: 0;
	}
	100% {
		display: block;
		opacity: 1;
	}
}

[data-type="acf/navbarcollapse"] .navbar-collapse,
[data-type="acf/navbarcollapse"] .collapse:not(.show){
	position: static;
	display: block;
	height: auto !important;
	transform: none;
	opacity: 1;
}
[data-type="acf/navbarcollapse"] a{
	pointer-events: none;
}